RubyGems Navigation menu

pam 1.5.2

Ruby bindings pam.

Gemfile
          gem 'pam', '~> 1.5.2'
  
  
  
  
  
  
  

install
          gem install pam -v 1.5.2
  
  
  
  
  
  
  

Total downloads 3,254

For this version 1,378

Required Ruby Version: None

Links:

Versions:

  1. 1.5.3 - September 23, 2008 (21.5 KB)
  2. 1.5.2 - September 12, 2008 (21.5 KB)